/**
 *   carousel
 */
.content-slider {
    display: none;
}

.content-slider.slick-initialized {
    display: block;
}

.content-slider.product-article-container .slick-dots {
    bottom: -5px;
}

.content-slider-banner {
    position: relative;
    overflow: hidden;
}

.content-slider-banner .slick-dots {
    bottom: 10px;
}

.content-slider-banner .item {
    position: relative;
    width: 100%;
    height: 100%;
}

.content-slider-banner .slick-list .slick-active:first-child .item {
    padding-left: 0;
}

.content-slider-banner .slick-list .slick-active:last-child .item {
    padding-right: 0;
}

.content-slider-banner .item-img-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.content-slider-banner .item-img-bg.repeat-1 {
    background-repeat: repeat;
}

.content-slider-banner .item-img-bg.repeat-2 {
    background-repeat: repeat-x;
}

.content-slider-banner .item-img-bg.repeat-3 {
    background-repeat: repeat-y;
}

.content-slider-banner .item-img-bg.size-contain {
    background-size: contain;
}

.content-slider-banner .item-img-bg.size-cover {
    background-size: cover;
}

.content-slider-banner.customization-0 .item-img-bg {
    position: absolute;
}

.content-slider-banner.customization-2 .item-img-bg {
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(112, 112, 112, 1);
    -moz-box-shadow: 0px 0px 2px 0px rgba(112, 112, 112, 1);
    box-shadow: 0px 0px 2px 0px rgba(112, 112, 112, 1);
}

.content-slider-banner .item-img {
    position: relative;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.content-slider-banner .item-img.size-contain {
    background-size: contain;
}

.content-slider-banner .item-img.size-cover {
    background-size: cover;
}

.content-slider-banner .item-img.top-left {
    background-position: top left;
}

.content-slider-banner .item-img.top-center {
    background-position: top center;
}

.content-slider-banner .item-img.top-right {
    background-position: top right;
}

.content-slider-banner .item-img.right-center {
    background-position: right center;
}

.content-slider-banner .item-img.bottom-right {
    background-position: bottom right;
}

.content-slider-banner .item-img.bottom-center {
    background-position: bottom center;
}

.content-slider-banner .item-img.bottom-left {
    background-position: bottom left;
}

.content-slider-banner .item-img.left-center {
    background-position: left center;
}

.content-slider-banner .item-img.center-center {
    background-position: center center;
}

.content-slider-banner .item .item-img a:not(.item-link) {
    display: block;
    cursor: pointer;
    height: 100%;
    width: 100%;
}

.content-slider-banner .item-link {
    position: absolute;
    display: inline-block;
    background: #f3a81b;
    padding: 15px 20px;
    color: #000;
    font-size: 11px;
    border-radius: 5px;
    font-weight: 700;
}

.content-slider-banner .item-link.top-left {
    top: 15px;
    left: 10%;
}

.content-slider-banner .item-link.top-center {
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.content-slider-banner .item-link.top-right {
    top: 15px;
    right: 10%;
}

.content-slider-banner .item-link.right-center {
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
}

.content-slider-banner .item-link.bottom-right {
    bottom: 15px;
    right: 10%;
}

.content-slider-banner .item-link.bottom-center {
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.content-slider-banner .item-link.bottom-left {
    bottom: 15px;
    left: 15px;
}

.content-slider-banner .item-link.left-center {
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.content-slider-banner .item-title, .content-slider-banner .item-description, .content-slider-banner .item-title-description {
    position: absolute;
}

.content-slider-banner .item-title::before, .content-slider-banner .item-title-description::before {
    display: none;
    position: absolute;
    content: '';
    width: 25px;
    height: 25px;
    top: 9px;
    left: -25px;
    background: url('/images/border-dots.png') no-repeat;
}

.content-slider-banner .item-title, .content-slider-banner .item-title-description .title {
    font-family: "sinkin_sans600semibold";
    font-size: 18px;
    line-height: 1.5;
    padding-bottom: 10px;
}

.content-slider-banner .item-description, .content-slider-banner .item-title-description .description {
    font-size: 12px;
}

.content-slider-banner .item-title.top-left, .content-slider-banner .item-description.top-left, .content-slider-banner .item-title-description.top-left {
    top: 20%;
    left: 10%;
    max-width: 60%;
}

.content-slider-banner .item-title.bottom-left, .content-slider-banner .item-description.bottom-left, .content-slider-banner .item-title-description.bottom-left {
    bottom: 20%;
    left: 10%;
    max-width: 50%;
}

.content-slider-banner .item-title.top-right, .content-slider-banner .item-description.top-right, .content-slider-banner .item-title-description.top-right {
    top: 20%;
    right: 10%;
    max-width: 60%;
    /*text-align: right;*/
}

.content-slider-banner .item-title.bottom-right, .content-slider-banner .item-description.bottom-right, .content-slider-banner .item-title-description.bottom-right {
    bottom: 20%;
    right: 10%;
    max-width: 50%;
    /*text-align: right;*/
}

.content-slider-banner.customization-2 .slick-slide:not(.slick-current) .item-title {
    top: 10%;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    max-width: 100%;
    padding: 0 10px;
}

.content-slider-banner.customization-2 .slick-slide:not(.slick-current) .item-description,
.content-slider-banner.customization-2 .slick-slide:not(.slick-current) .item-title-description,
.content-slider-banner.customization-2 .slick-slide .item.item-inactive .item-description,
.content-slider-banner.customization-2 .slick-slide .item.item-inactive .item-title-description {
    display: none;
}

.content-slider-banner.customization-2 .slick-slide .item.item-active .item-description,
.content-slider-banner.customization-2 .slick-slide .item.item-active .item-title-description {
    display: block;
}

.content-slider-banner.customization-2 .slick-slide .item-img {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.content-slider-banner.customization-2 .slick-slide:not(.slick-current) .item-img {
    background-position: 50% 70%;
    background-size: auto 50%;
}

.content-slider-banner.customization-2 .slick-slide.slick-current .item-img {
    background-position: 90% center;
    background-size: auto 95%;
}

.content-slider-item .product-article {
    margin-bottom: 20px;
}


.content-slider.nav-tabs .slick-list {
    margin: 0 0;
}

.content-slider.nav-tabs .slick-next, .content-slider.nav-tabs .slick-prev {
    width: 30px;
    height: 30px;
    border: 0 none;
}

.content-slider.nav-tabs .slick-next {
    right: 0;
}

.content-slider.nav-tabs .slick-prev {
    left: 0;
}

.content-slider.nav-tabs .slick-next:before, .content-slider.nav-tabs .slick-prev:before {
    font-size: 21px;
}

.primary-banner-section .item::after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-top: 20px solid transparent;
    border-right: 20px solid #f5f6f8;
    clear: both;
    z-index: 1;
}

.tag-banner-main .item-title, .tag-banner-main .item-title-description .title {
    color: #6cc8f5;
    font-size: 25px;
    text-shadow: 1px 1px 2px black;
}

.tag-banner-main-boxes .item-title, .tag-banner-main-boxes .item-title-description .title {
    color: #FFFFFF;
    font-size: 22px;
}

.tag-banner-main .item-title::before, .tag-banner-main .item-title-description::before,
.tag-banner-main-boxes .item-title::before, .tag-banner-main-boxes .item-title-description::before {
    display: block;
}

@media (max-width: 1199px) {
    .content-slider-banner .item-title, .content-slider-banner .item-title-description .title {
        font-size: 17px;
    }
}

@media (max-width: 991px) {
    .content-slider-banner.adjust-2 .item .item-img {
        background-size: 100% auto;
    }

    .content-slider-banner.adjust-3 .item .item-img {
        background-size: auto 100%;
    }
}

@media (max-width: 767px) {
    .content-slider-item .product-article {
        margin-bottom: 0;
    }

    .content-slider.product-article-container .slick-dots {
        bottom: -20px;
    }

    .content-slider-banner .item-title, .content-slider-banner .item-title-description .title {
        font-size: 18px;
        padding-right: 10px;
    }

    .content-slider-banner .item-description, .content-slider-banner .item-title-description .description {
        font-size: 11px;
    }

    .content-slider-banner .item-title, .content-slider-banner .item-description, .content-slider-banner .item-title-description {
        max-width: 60%;
    }

    .tag-banner-main .content-slider-banner .item-title, .tag-banner-main .content-slider-banner .item-description, .tag-banner-main .content-slider-banner .item-title-description {
        padding: 0 40px;
    }

    .content-slider-banner .item-title::before, .content-slider-banner .item-title-description::before {
        display: none;
    }

    .content-slider-banner.customization-2 .slick-slide.slick-current .item-img {
        background-position: right 70%;
        background-size: auto 50%;
    }

    .content-slider-banner .item-title.top-left, .content-slider-banner .item-description.top-left, .content-slider-banner .item-title-description.top-left {
        top: 10%;
        font-size: 14px;
    }
}